{
	"main": {
		"maxFPS": 101,
		"lockMouse": true,
		"smaaLevel": "3",
		"stretchMainMenu": false,
		"useD3d9Ex": false,
		"hideSettingUI": false,
		"videoMode": 0
	},
	"chatFont": {
		"fontName": "楷体",
		"fontWeight": 572,
		"fontSize": 22,
		"customColorEnabled": true,
		"chatOutputColor": [ 254, 254, 255, 255 ],
		"chatInputColor": [ 0, 0, 255, 255 ],
		"sysInfoColor": [ 181, 209, 129, 255 ],
		"bgColor": [ 54, 54, 54, 80 ]
	},
	"combo": {
		"mode": "Text",
		"position": [ 0.08, 0.28 ],
		"fontName": "楷体",
		"fontSize": 32,
		"fontWeight": 400,
		"fontColor": [ 97, 216, 255, 255 ],
		"durationLimit": 2.716
	}
}